rematch - Bug #565
Feature # 258 (Open): [Authentication]
Feature # 275 (Open): [Authentication] Test
[User] [Login] Login that bai hi€n thi message chua ro rang
11/30/2024 04:31 AM - Nguyén Tra

Status: Closed Start date: 11/04/2024
Priority: Normal Due date:

Assignee: Truong Phan % Done: 100%
Category: Estimated time: 0.00 hour
Target version: Spent time: 0.00 hour
Description

0 MGi truong test:
http://rematch.dt-solution.com/login

0 Cac budc tai hién:

1. Tai man login user site
2. Nhap mail chira space
3. Nh&p sai mail/password

0 Két qua hién tai:
Chua trim space
Chua hightligh,focus, hién thj message chua ré rang

0 Két qua mong mudn:
Trim space dau cudi
Hilight, focus trudng 16i, hién thj message EmailllllPassword[00000000

History

#1 - 11/30/2024 07:07 AM - Nguyén Tra
- Parent task changed from #452 to #275

#2 - 11/30/2024 07:16 AM - Nguyén Tra

- Description updated

#3 - 12/02/2024 07:04 AM - Anonymous
- % Done changed from 0 to 100

#4 - 12/02/2024 08:47 AM - Anonymous

- Assignee changed from Anonymous to Nguyén Tra

#5 - 12/02/2024 09:35 AM - Nguyén Tra
- Status changed from Open to Feedback

- Assignee changed from Nguyén Tra to Truong Phan
Close task nay giup minh.

#6 - 12/04/2024 02:38 AM - duc tran
- Status changed from Feedback to Closed
